﻿body {
	color: #747373;
}
h1 {
	color: #1872ab;
}
h2 {
	color: #1872ab;
}
h4 {
	color: #ff9816;
}
h5 {
	color: #1872ab;
}
.back-wrap, .back-wrap-tile {
    background: #fff;
}
#header {
	border-bottom: 1px dotted #747373;
}
.call {
	background: url('../images/phone-blue.png') no-repeat 0 0;
}

.call a {
	color: #747373;
}
.get-in-touch {
	background: #f0f7fb;
	color: #747373;
	border: 1px solid #747373;
}
.get-in-touch:hover {
	color: #1872AB;
	border: 1px solid #1872AB;
}
#main-nav li:hover ul.sub-menu {
	background: #f0f7fb;
	border-left: 3px solid #1872AB;
}
#main-content a {
	color: #ff9816;
}
#main-content blockquote {
	background: #f0f7fb;
	border-left: 5px solid #1872ab;
}
.content-holder {
	border-bottom: 1px dotted #747373;
}
.content h1 {
	border-bottom: 1px dotted #747373;
}
.post-info {
	border-top: 1px dotted #747373;
}
.search {
	border: 1px solid #747373;
}
.search .btnsearch {
	background: url('../images/search-light.png') no-repeat 0 0;
}

h2.widget-title {
	color: #1872ab;
	border-bottom: 1px solid #747373;
}
.post {
	border-top: 1px dotted #747373;
}
.post .thumb-img {
	border: 1px solid #747373;
}
.widget ul li a {
	color: #ff9816;
}
.box {
	background: #f0f7fb;
}
#footer .links ul li a {
	color: #747373;
}
#footer .links ul li a:hover {
	color: #1872ab;
}
#footer .it-ok a {
	color: #ff9816;
}
table {
	color: #747373;
	border-color: #1872AB;
}
table th {
	border-color: #1872AB;
	background-color: #F0F7FB;
	color: #1872AB;
}
table td {
	border-color: #1872AB;
}


.wpcf7-text, .wpcf7-textarea, .wpcf7-select{
    border:  1px solid #747373;
    color: #747373;
}

.wpcf7-submit {
    background: none repeat scroll 0 0 #F0F7FB;
    border: 1px solid #747373;
    color: #747373;
}
.wpcf7-submit:hover {
	color: #1872AB;
	border: 1px solid #1872AB;
} 